@import url('//img.abs-cbnnews.com/assets/styles/reset.css');

.rg-gallery {
	margin: 20px 0 40px;
	border-bottom: 1px solid #ccc;
}

.image-details p {
	margin-bottom: 10px;
	line-height: 1.8;
	
}

.es-carousel ul{
	display:block;
}

.rg-image-wrapper{
	position:relative;
	padding:0;
	margin: 0 auto;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	width: 100%;
	max-height:100%;
}
.rg-image-nav a{
	position:absolute;
	top:35%;
	left:5px;
	background:url(//sa.kapamilya.com/absnews/abscbnnews/media/abs-cbnnews/abscbnmaster/nav-big.png) no-repeat scroll 0% 50%;
	width:30px;
	height:64px;
	margin: 0;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.5;
	outline:none;
	z-index: 30;
	-webkit-transition: opacity 200ms ease-in 100ms;
    -moz-transition: opacity 200ms ease-in 100ms;
    -o-transition: opacity 200ms ease-in 100ms;
    transition: opacity 200ms ease-in 100ms;
}
.rg-image-nav a.rg-image-nav-next{
	right:5px;
	left:auto;
	background-position: -30px 0;
}
.rg-image-nav a:hover{
	opacity:0.4;
}
/* iPhone [portrait + landscape]
@media only screen and (max-device-width: 480px) {    
	.rg-image-nav a {
		width: 60px;
    	height: 70px;
    	background: #000 url(/specials/gallery/images/nav-bigger.png) no-repeat 0 0;
	}
	
	.rg-image-nav a.rg-image-nav-next{
		background-position: -60px 0;
   }
   
   .rg-view{ display: none;}
   
   .rg-caption {left: 60px;}

} */
@media screen and (max-width: 640px) {
	.header a{
		display:block;
		text-align:center;
		font-size:10px;
		text-shadow:none;
	}
	.header span.right_ab{
		float:none;
	}
	.rg-image-nav a {
		top:20%;
	}
	.rg-gallery {
		margin: 20px -20px;
	}
}

.rg-caption {
	margin-top:15px;
	position:relative;
}
.rg-caption p {
	color: #666;
	font-weight: 100;
	padding:0 10px !important;
}
.rg-caption span {
	color: #959595;
	font-size: 14px;
	font-style: italic;
}
.rg-caption h1 {
	color: #333;
	display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
	line-height: 26px;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(//sa.kapamilya.com/absnews/abscbnnews/media/abs-cbnnews/abscbnmaster/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background: url(//sa.kapamilya.com/absnews/abscbnnews/media/newsmain/theme/loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	opacity:0.7;
}

/* Elastislide Style */
.es-carousel-wrapper{
	padding:10px;
	position:relative;
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#b11717;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:40%;
	left:0;
	background:transparent url(//sa.kapamilya.com/absnews/abscbnnews/media/abs-cbnnews/abscbnmaster/red-nav.png) no-repeat top left;
	width:40px;
	height:40px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:0;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}